{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-sc/hunspell-sc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-sc_install_package",
            "desc": "测试安装hunspell-sc软件包",
            "machine num": 1
        },
        {
            "name": "test_hunspell-sc_uninstall_package",
            "desc": "测试卸载hunspell-sc软件包",
            "machine num": 1
        },
        {
            "name": "test_hunspell-sc_upgrade_package",
            "desc": "测试升级hunspell-sc软件包",
            "machine num": 1
        },
        {
            "name": "test_hunspell-sc_downgrade_package",
            "desc": "测试降级hunspell-sc软件包",
            "machine num": 1
        },
        {
            "name": "test_hunspell-sc_rollback_package",
            "desc": "测试回滚hunspell-sc软件包",
            "machine num": 1
        }
    ]
}